body {
    font-family: 'Barlow', sans-serif;
    color: #3a3a3a;
    font-size: 17px;
    padding-top: 141px;
}
body.admin-bar .fixed-top {
    top: 32px;
}
h1, h2, h3, h4 {
    font-family: 'Merriweather', serif;
    color: #000;
}
.h4 {
    line-height: 1.4em;
}
.font-title {
    font-family: 'Merriweather', serif;
}
.widget-title,
.font-main {
    font-family: 'Barlow', sans-serif;
}
.widget-title {
    font-size: 32px;
    margin-bottom: 10px;
}
article h1,
article h2,
article h3,
article h4 {
    margin-top: 1.4rem;
    margin-bottom: .7rem;
}
/* Helpers */
.alignleft {
    float: left;
    margin-right: 1.5rem;
}
.alignright {
    float: right;
    margin-left: 1.5rem;
}
.aligncenter {
    display: block;
    margin: 0 auto 1.5rem;
}
a, .btn-link, .page-link {
    color: #2aa3da;
}
.box.widget {
    background-color: #f7f7f7;
    padding: 15px;
    margin-bottom: 2rem;
}
.box.widget.widget_media_image {
    padding: 0;
}
.box.widget ul {
    padding-left: 15px;
    margin-bottom: 0;
}
.box.widget li {
    margin-bottom: 5px;
}
.textwidget img,
article img {
    max-width: 100%;
    height: auto;
}
.bgcover {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}
/* video embed */
.embed-youtube,
.embed-vimeo {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  clear: both;
}
.embed-youtube iframe,
.embed-vimeo iframe  {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
iframe, 
object, 
embed {
  max-width: 100%;
}
/* calendar */
.widget_calendar .widget-title,
.widget_websoupevents_calendar .widget-title {
    background-color: #1d75bb;
    color: #fff;
    padding: .2rem .6rem;
}
.widget_calendar caption {
    caption-side: top;
    text-align: center;
    font-weight: bold;
    color: #1d75bb;
    padding-top: 0.125rem;
}
.widget_calendar table {
    width: 100%;
    position: relative;
}
.widget_calendar tbody td, .widget_calendar thead th {
    border-top: 1px solid #dee2e6;
    padding: .3rem;
}
.widget_calendar tfoot #prev {
    position: absolute;
    top: 0;
    left: 0;
}
.widget_calendar tfoot #next {
    position: absolute;
    top: 0;
    right: 0;
}
.widget_calendar tfoot .pad {
    display: none;
}
.widget_calendar thead th,
.widget_calendar tbody td {
    text-align: center;
}
.widget_calendar tbody a {
    background-color: #2aa3da;
    color: #fff;
    border-radius: 50%;
    display: inline-block;
    width: 1.688rem;
}
.widget_calendar tbody td a:hover {
    background-color: #1d75bb;
    text-decoration: none;
}
/* Article */
article header p {
    margin-bottom: 0.5rem;
}
.page-item.active .page-link {
    border-color: #3a3a3a;
    background-color: #3a3a3a;
}
.page-link {
    color: #3a3a3a;
}
.page-link:hover {
    color: #000;
    background-color: #f7f7f7;
}
/* Footer */
footer.footer {
    color: #bbbbbb;
    background-color: #3a3a3a;
}
footer.footer > .subfooter {
    background-color: #222222;
}
.sociallinks p,
.subfooter p {
    margin-bottom: 0;
}
.page-header a,
.sociallinks a {
    color: #3a3a3a;
}
footer.footer a {
    color: #bbbbbb;
}
footer.footer strong, footer.footer h4,
footer.footer a:hover, footer.footer a:focus {
    color: #dddddd;
}
footer.footer .text-muted {
    color: #777777 !important;
}
span.volti {
    margin-right: 10px;
    display: block;
    width: 60px;
    height: 60px;
    background: url('../images/redazione/combo6.jpg') no-repeat 0 0;
    background-size: 60px auto;
}
span.volti + span {
  display: inline-block;
  margin-top: 10px;
}
span.volti + strong {
  display: inline-block;
  margin-top: 1px;
}
span.volti ~ em {
  font-size: 12px;
}
.pull-left {
    float: left;
}
.img-circle {
    border-radius: 50%;
}
.volto2 {
  background-position: 0 -60px !important;
}
.volto3 {
  background-position: 0 -120px !important;
}
.volto4 {
  background-position: 0 -180px !important;
}
.volto5 {
  background-position: 0 -240px !important;
}
.volto6 {
  background-position: 0 -480px !important;*/
}
.volto7 {
  background-position: 0 -360px !important;
}
.volto8 {
  background-position: 0 -300px !important;
}
/* Color validator fix */
#totop{
    width: 30px;
    height: 30px;
    text-align: center;
    background: #222;
    color: #ffffff;
    display: none;
    position: fixed;
    bottom: 85px;
    right: 20px;
    line-height: 30px;
    z-index: 900;
    box-sizing: content-box;
}
.gallery .gallery-icon {
    text-align: center;
}
div[class*="gallery-columns-"] {
    margin-left: -.5rem;
    margin-right: -.5rem;
}
.gallery > figure {
    display: inline-block;
    padding-left: .5rem;
    padding-right: .5rem;
}
.gallery-columns-1 > figure {
    width: 100%;
}
.gallery-columns-2 > figure {
    width: 50%;
}
.gallery-columns-3 > figure {
    width: 33.33%
}
.gallery-columns-4 > figure {
    width: 25%;
}
.gallery-columns-5 > figure {
    width: 20%;
}
.gallery-columns-6 > figure {
    width: 16.66%
}
.gallery-columns-7 > figure {
    width: 14.28%
}
.gallery-columns-8 > figure {
    width: 12.5%;
}
.gallery-columns-9 > figure {
    width: 11.11%;
}
.admin-bar .navbar-main.scrolled {
    top: 32px !important;
}
/* NoiTV */
:root {
    --cronaca: #e74c3c;
    --politica: #479fad;
    --cultura: #e9b73c;
    --sport: #3FACD6;
    --economia: #FFA274;
    --salute: #e788b8;
    --appuntamenti: #47B39D;
    --scuola: #c25a95;
}
.h7 {
    font-size: 15px;
}
a {
    color: #1d75bb;
}
a:hover, a:focus {
    color: #000;
}
.menulayer .row a,
.bgwhite a,
.black a {
    color: #000;
}
.fw300 {
    font-weight: 300;
}
.navbar-brand img {
    width: 230px;
    height: auto;
    -webkit-transition: .2s all;
    -o-transition: .2s all;
    transition: .2s all;
}
#wrapper-navbar.scrolled .navbar-brand img {
    width: 100px;
}
.linetop {
    padding-top: 10px;
    margin-bottom: 15px;
    position: relative;
}
.linetop:before {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 3px;
    background-color: #39a6df;
    top: 0;
    left: 0;
}
.swiper-container {
    width: 100% !important;
}
/*.swiper-container.sliderhome {
    height: 200px;
}*/
.sliderhome {
    font-size: 15px;
}
.bgdrk {
    background-color: #3a3a3a;
    color: #fff;
}
.bgdrk a {
    color: #fff;
}
.tbs a {
    background-color: #2aa3da;
    color: #fff;
    border-bottom: 2px solid #2aa3da;
    padding: 6px 12px;
    font-size: 23px;
}
.tbs a.act {
    background-color: #fff;
    color: #3a3a3a;
    padding: 6px 12px;
}
.sliderhome p {
    margin-bottom: 0;
}
.swiper-button-next, .swiper-button-next-pal, .swiper-button-prev, .swiper-button-prev-pal {
    color: #3a3a3a !important;
}
.swiper-button-next:after, .swiper-button-next-pal:after, .swiper-button-prev:after, .swiper-button-prev-pal:after {
    font-size: 26px !important;
}
.slider-relative {
    position: relative;
}
.swiper-button-next, .swiper-button-next-pal {
    right: -30px !important;
}
.swiper-button-prev, .swiper-button-prev-pal {
    right: auto !important;
    left: -30px !important;
}
.r169 {
    overflow: hidden;
    height: 0;
    padding-top: 56.25%;
}
.w100 {
    width: 100%;
}
.mh100 {
    min-height: 100vh;
}
.autore {
    display: inline-block;
}
.tags a {
    background-color: #6c757d;
    color: #fff;
    display: inline-block;
    padding: 1px 8px 4px 8px;
    line-height: 1em;
    margin-bottom: 4px;
    font-size: 15px;
}
.bn100 {
    width: 700px;
    max-width: 100%;
}
.cat-list {
    font-size: 13px;
    text-transform: uppercase;
}
.title-overlay {
    position: absolute;
    background: -moz-linear-gradient(top,  rgba(58,58,58,.3) 0%, rgba(58,58,58,0.75) 100%);
    background: -webkit-linear-gradient(top,  rgba(58,58,58,.3) 0%,rgba(58,58,58,0.75) 100%);
    background: linear-gradient(to bottom,  rgba(58,58,58,.3) 0%,rgba(58,58,58,0.75) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003a3a3a', endColorstr='#bf3a3a3a',GradientType=0 );
    bottom: 0;
    left: 0;
    padding: 10px 15px 10px;
    right: 0;
    color: #ffffff;
}
.title-overlay a , .title-overlay a:hover, .title-overlay a:focus {
    color: #ffffff;
}
.cat {
    padding: 0 5px;
    border-left: 6px solid #777;
    display: inline-block;
    font-weight: bold;
    color: #3a3a3a;
    line-height: 20px;
}
.innercat .cat {
    line-height: 1em;
}
.btitle,
.cattitle {
    padding-left: 6px;
    border-left: 6px solid #777;
    line-height: 1em;
}
.loc {
    display: inline-block;
}
.title-overlay .cat {
    color: #3a3a3a;
    background-color: #fff;
    margin-bottom: 10px;
}
.cat:hover, .cat:focus,
.title-overlay .cat:hover, .title-overlay .cat:focus {
    text-decoration: none;
    color: #000;
}
.mb-2rem {
    margin-bottom: 2rem;
}
/* In primo piano */
.cat-228 {
    display: none;
}
.posted-on, .byline {
    font-size: 13px;
    font-style: italic;
}
.flr .posted-on {
    float: left;
}
.flr .byline {
    float: right;
}
.footabs {
    position: relative;
}
.footabs footer {
    position: absolute;
    bottom: 0;
    left: 15px;
    right: 15px;
}
.bbottom {
    border-bottom: 1px solid #000;
}
.bglightgrey {
    background-color: #ededed;
}
.bgwhite {
    background-color: #ffffff;
}
.btn-cyan {
    border-color: #2aa3da;
    background-color: #2aa3da;
    color: #fff;
}
.btn {
    border-radius: 0;
}
.btn-cyan:hover, .btn-cyan:focus {
    border-color: #0a65a2;
    background-color: #0a65a2;
    color: #fff;
}
#meteo {
    font-size: 15px;;
}
#meteo .table td, #meteo .table th {
    padding: 4px;
}
#meteo .tempo {
    margin: 0 auto;
    width: 54px;
    height: auto;
    display: block;
}
#meteo .mintemp, #meteo .maxtemp {
    font-size: 10px;
    font-weight: bold;
}
#meteo .tempcont {
    font-size: 10px;
}
#meteo .mintemp {
    color: #337ab7;
}
#meteo .maxtemp {
    color: #e74c3c;
}
#meteo .subsmall {
    font-size: 12px;
    margin-bottom: 0;
}
#meteo .subsmall img {
    width: 80px;
    height: auto;
}
#wrapper-navbar {
    background-color: #fff;
    -webkit-transition: .2s all;
    -o-transition: .2s all;
    transition: .2s all;
}
#wrapper-navbar.scrolled #bn-top {
    display: none;
}
#wrapper-navbar.scrolled .navbar {
    padding-top: 0;
    padding-bottom: 0;
}
#wrapper-navbar.scrolled {
    box-shadow: 0 0 5px rgba(58, 58, 58, .5);
}
.menulayer {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100vh;
    z-index: 99999;
    display: none;
    background-color: #fff;
    overflow-y: auto;
}
.menulayer ul {
    padding: 0;
    list-style-type: none;
    font-weight: 300;
}
.menulayer li {
    display: block;
}
.menulayer .row a {
    display: inline-block;
    padding: 4px 0;
    line-height: 1em;
}
.menulayer h4 {
    font-size: 23px;
    font-weight: 400;
}
.temilist li {
    text-transform: uppercase;
    padding: 0;
}
.menulayer .row .temilist li a {
    padding: 4px 8px;
    color: #fff;
}
.localist > li:last-child a {
    padding-right: 62px;
    position: relative;
}
.localist > li:last-child a:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    background: transparent url('../images/logo-noiversilia.png') no-repeat right center;
    background-size: contain;
    width: 62px;
    height: 33px;
}
.underline {
    position: relative;
    display: inline-block;
}
.underline:after {
    content: "";
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    right: -8px;
    height: 2px;
    background-color: #3a3a3a;
}
.lens svg {
    width: 26px;
    height: auto;
}
.preheader {
    background-color: #3a3a3a;
    color: #fff;
    padding: .5rem 0;
    display: none;
}
.preheader .btn-link {
    color: #fff;
    text-transform: uppercase;
}
.preheader .form-control {
    background-color: transparent;
    color: #fff;
    box-shadow: none;
    border-radius: 0;
    border-width: 0;
    border-bottom-width: 1px;
    border-color: #fff;
    padding-left: 8px;
}
.preheader #searchform {
    width: 100%;
}
.preheader .form-control::-webkit-input-placeholder {
    color:#fafafa;
    opacity:1
}
.preheader .form-control::-moz-placeholder {
    color:#fafafa;
    opacity:1
}
.preheader .form-control:-ms-input-placeholder {
    color:#fafafa;
    opacity:1
}
.preheader .form-control::-ms-input-placeholder {
    color:#fafafa;
    opacity:1
}
.preheader .form-control::placeholder {
    color:#fafafa;
    opacity:1
}
.h100 {
    height: 100%;
}
.h100, .h100c > div {
    height: 100%;
}
.textwidget.d-flex img.aligncenter {
    margin: 0;
}
.textwidget.d-flex > p {
    margin-bottom: auto;
}
.textwidget.d-flex > p:last-child {
    margin-bottom: 20px;
}
.sidehome a {
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 15px;
}
/* Mobile breakpoints */
@media (max-width: 575.98px) {
    .navbar-brand img {
        width: 150px;
    }
    .bgdrk .h6 {
        margin-bottom: 3px;
        font-size: 14px;
    }
    .bgdrk .font-italic {
        font-size: 13px;
        line-height: 1.2em;
    }
    #menulayer .underline {
        cursor: pointer;
    }
    #menulayer .cls {
        transition: all .2s ease-in-out;
        overflow: hidden;
        max-height: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    #menulayer .opn {
        max-height: 100%;
        margin-bottom: 0;
        padding-bottom: 1.5rem;
    }
    .underline {
        display: block;
        margin: 0 !important;
        padding-top: 15px;
        padding-bottom: 15px;
        border-top: 1px solid #ccc;
        cursor: pointer;
    }
    .underline:after {
        content: none;
    }
    .underline:before {
        position: absolute;
        right: 15px;
        top: 20px;
        content: "next";
        font-family: swiper-icons;
        font-size: 16px;
        text-transform: none !important;
        letter-spacing: 0;
        text-transform: none;
        font-variant: initial;
        line-height: 1;
        display: block;
        transition: all .2s ease-in-out;
    }
    .underline.adown:before {
        transform: rotate(90deg);
    }
    .sociallinks {
        border-top: 1px solid #ccc;
    }
    .autore {
        font-size: 14px;
    }
    .autore p {
        margin-bottom: 0;
    }
    .autore img {
        width: 38px;
        height: auto;
        line-height: 1.2em;
    }
}
@media (min-width: 576px) {

}
@media (max-width: 767.98px) {
    .mainnews h1 {
        font-size: 1.5rem;
    }
    .menulayer li {
        margin-bottom: 6px;
    }
    .localist > li:last-child a:after {
        height: 30px;
    }
    body {
        padding-top: 170px;
    }
}
@media (min-width: 768px) {
    .menulayer li {
        margin-bottom: 15px;
    }
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .textwidget.d-flex > p {
        width: 49%;
        margin-bottom: 1rem;
    }
    .textwidget.d-flex > p:nth-child(even) {
        margin-left: auto;
    }
    .livehome-widget .textwidget {
        display: flex;
        flex-wrap: wrap;
        margin-left: -15px;
        margin-right: -15px;
    }
    .livehome-widget p {
        flex: 50%;
        padding: 0 15px;
        margin-bottom: 5px;
    }
    .sidehome a {
        width: 50%;
    }
}
@media (max-width: 991.98px) {
    .menulayer .row {
        font-size: 20px;
    }
    .textwidget.d-flex > p {
        margin-bottom: 1rem;
    }
    h1, .h1 {
        font-size: 24px;
    }
    h2, .h2 {
        font-size: 22px;
    }
    h3, .h3 {
        font-size: 20px;
    }
    h4, .h4 {
        font-size: 18px;
    }
}
@media (min-width: 992px) {
    .menulayer .row {
        font-size: 23px;
    }
    .sidehome a {
        width: 33.33%;
    }
    #gdpr-cookie-consent-bar.gdpr-banner .gdpr_messagebar_content {
        padding-top: 4rem !important;
    }
}
@media (max-width: 1199.98px) {

}
@media (min-width: 1200px) {
  
}
@media (min-width: 1400px) {
  .r169.mp {
    padding-top: 51.45%;
  }
}
@media (min-width: 1460px) {
  .container {
    max-width: 1400px;
  }
  .r169.mp {
    padding-top: 50%;
  }
}

@media (max-width: 640px) {
    #jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post {
        padding-right: 0 !important;
    }
    #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post {
        width: 100% !important;
    }
    .jp-relatedposts-post-date {
        float: left;
        margin-right: 5px !important;
    }
}
/* Burger */
.burger {
    display: block;
    height: 40px;
    width: 40px;
    position: relative;
    cursor: pointer;
    -webkit-transition: .2s all;
    -o-transition: .2s all;
    transition: .2s all;
    -webkit-tap-highlight-color: transparent;
    padding: 8px 0;
}
.burger .burger-lines:after {
    left: 0;
    top: -12px;
}
.burger .burger-lines:before {
    left: 0;
    top: 12px;
}
.burger .burger-lines {
    top: 50%;
    margin-top: -1.5px;
}
.burger .burger-lines,
.burger .burger-lines:after,
.burger .burger-lines:before {
    pointer-events: none;
    display: block;
    content: '';
    width: 100%;
    border-radius: 1px;
    background-color: #3a3a3a;
    height: 3px;
    position: absolute;
}
/* Close */
.burger.burger-rotate .burger-lines:after, .burger.burger-rotate .burger-lines:before {
    width: 32px;
}
.burger.burger-rotate.open {
    padding: 8px;
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
}
.burger.burger-rotate.open .burger-lines {
    background-color: transparent;
}
.burger.burger-rotate.open .burger-lines:before,
.burger.burger-rotate.open .burger-lines:after {
    left: 0px;
    top: 0px;
}
.burger.burger-rotate.open .burger-lines:before {
    -webkit-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
            transform: rotate(135deg);
}
.burger.burger-rotate.open .burger-lines:after {
    -webkit-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
            transform: rotate(-135deg);
}


.animate-in {
    -webkit-animation: fadeIn .5s ease-in;
    animation: fadeIn .5s ease-in;
}
.animate-out {
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
    opacity: 0;
}

@-webkit-keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}
  
@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}
@keyframes flickerAnimation {
  0%   { opacity:1; }
  50%  { opacity:0.2; }
  100% { opacity:1; }
}
@-o-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0.2; }
  100% { opacity:1; }
}
@-moz-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0.2; }
  100% { opacity:1; }
}
@-webkit-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0.2; }
  100% { opacity:1; }
}
.animate-flicker {
   -webkit-animation: flickerAnimation 2s infinite;
   -moz-animation: flickerAnimation 2s infinite;
   -o-animation: flickerAnimation 2s infinite;
    animation: flickerAnimation 2s infinite;
}
#jp-relatedposts h3.jp-relatedposts-headline {
    font-size: 18px !important;
    font-family: 'Merriweather', serif !important;
}
.issport .loc {
    display: none;
}
#bn-center img,
#bn-sidebar img {
    margin-bottom: 15px;
}
#gdpr-cookie-consent-bar,
#gdpr-cookie-consent-show-again {
    box-shadow: #ccc 0px 0px 8px !important;
}
